[General]
Name: Katou Megumi by iEddie
Author: iEddie 
Version: 2.4
SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 0
SliderStyle: 2
AllowSliderBallTint: 1
HighResolution=1

SpinnerFadePlayfield: 0


HitCircleOverlayAboveNumber: 0
[Colours]
Combo1: 100,175,255
Combo2: 255,125,175
Combo3: 255,150,210
InputOverlayText: 255,255,255





MenuGlow: 50,50,50
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230


SliderBorder: 200,200,200
SliderTrackOverride: 0,0,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 90
ScorePrefix: score/score
ScoreOverlap: 13
ComboPrefix: score/score
ComboOverlap: 15


